Subject: bug#31984: 26.1.50; IELM doesn't indent results printed with #

From: Noam Postavsky <[email-masked]>
Date: Sat, 21 Jul 2018 21:30:39 -0400

tags 31984 fixed
close 31984 26.2
quit

Gemini Lasswell <[email-masked]> writes:

> Noam Postavsky <[email-masked]> writes:
>
>> Probably Bug#15998 won't be fixed in Emacs 26, so here's a patch to make
>> indent-sexp indent the sexp spanning the end of line, like Emacs 25
>> does.
>
> I gave this patch a try and it worked well with everything I tried it
> on, both in IELM and my new backtrace-mode.

Thanks for testing, I pushed to emacs-26.

[1: 1b4b96597c]: 2018-07-21 21:07:07 -0400
  Fix indent-sexp of #s(...) (Bug#31984)
  https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=1b4b96597c7868d9c24389d83089097a521206a5